漏洞信息详情

GeoHttpServer sysinfo脚本服务拒绝漏洞

  • CNNVD编号:CNNVD-200412-357
  • 危害等级: 中危
  • CVE编号: CVE-2004-2101
  • 漏洞类型: 缓冲区溢出
  • 发布时间: 2004-12-31
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: geovision
  • 漏洞来源:

漏洞简介

GeoHttpServer的sysinfo脚本存在漏洞。远程攻击者可以借助超长pwd参数导致服务拒绝(崩溃),该漏洞可能引起缓冲区溢出。

漏洞公告

参考网址

来源: XF 名称: geohttpserver-long-password-bo(14913) 链接:http://xforce.iss.net/xforce/xfdb/14913 来源: SECTRACK 名称: 1008807 链接:http://securitytracker.com/id?1008807 来源: BUGTRAQ 名称: 20040122 GeoHttpServer Authentification Bypass Vulnerability & D.O.S (Denial Of Service) 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=107480261825214&w=2

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多